{
  "ConnectionStrings": {
    "RedisConnection": "10.99.253.216:6379,password=ParrP@ssPtk202MMdevDvs"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Debug"
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "log/log-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "StorageSettings": {
    "StoragePath": "W:\\"
  },
  "MqSettings": {
    "GenerateTemplates": {
      "HostName": "10.99.253.216"
    },
    "TemplateDistributor": {
      "HostName": "10.99.253.216"
    },
    "TemplateActivator": {
      "HostName": "10.99.253.216"
    },
    "TemplatesMatcher": {
      "HostName": "10.99.253.216"
    },
    "TemplatesUpdater": {
      "HostName": "10.99.253.216"
    },
    "Statistics": {
      "StatMqAuth": {
        "HostName": "10.99.253.216"
      }

    }
  },
  "InfluxDbSettings": {
    "Url": "http://10.99.253.216:8086"
  }
}
